## org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.widget.component.getorcreate
Interface IGetOrCreateFacetSetWidget

    public interface IGetOrCreateFacetSetWidget

Interface for `GetOrCreateFacetSetWidget`.

See Also:
  `GetOrCreateFacetSetWidget`

Method Summary
`FacetSet` `getFacetSet()`

Method Detail

### getFacetSet

    FacetSet getFacetSet()

  Returns:
    the `FacetSet` selected.